/*
Theme Name:     Divi Child Theme
Theme URI:      http://www.elegantthemes.com/gallery/Divi/
Description:    Divi Child Theme
Author:         Elegant Themes
Author URI:     http://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/
@import url("../Divi/style.css");
/* =Theme customization starts here
------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, body, input, textarea, select {
	font-family: 'Open Sans Hebrew', sans-serif !important;
}
.contact a, .contact a:hover{color:#000;}
#top-menu > li:last-child {
    padding-left: 21px;
    margin-left: 8px;
}
#top-menu > li:first-child, #top-menu > li:nth-child(2), #top-menu > li:nth-child(5) {
    padding-right: 23px;
    margin-right: 4px;
	padding-left: 6px;
}
#top-menu li {
    padding-left: 6px;
	    padding-right: 0;
}
.sbox-main, .PaxPart_single-line-pax---sbox{background-color:#000!important;}
#top-menu li:last-child{ background:url(images/divider.png) no-repeat left 4px;}
#top-menu li:first-child{ background:url(images/divider.png) no-repeat right 4px;}
#top-menu li:nth-child(2){ background:url(images/divider.png) no-repeat right 4px;}
#top-menu li:nth-child(5){ background:url(images/divider.png) no-repeat right 4px;}
#footer-bottom a, #footer-bottom{ font-size:14px;}
.HomeImageCOn{ border-top:2px solid #fff;border-bottom:2px solid #fff;    padding: 3px 0;height: 381px; background:url(images/loading2.gif) no-repeat center}
.YellowTitle h2{ font-size:34px; text-align:center;    width: 47%;    margin: 0 auto; color:#fff; font-weight:normal;}
.YellowTitle h2:before{ background:url(images/blackTitleRightBG.jpg) no-repeat; width:91px; height:38px; float:right;    content: "";}
.YellowTitle h2:after{ background:url(images/blackTitleLeftBG.jpg) no-repeat; width:91px; height:38px; float:left;   content: "";}
.YellowTitleShort h2{ font-size:34px; text-align:center;    width: 74%;    margin: 0 auto; color:#fff; font-weight:normal;}
.YellowTitleShort h2:before{ background:url(images/blackTitleRightBG.jpg) no-repeat; width:91px; height:38px; float:right;    content: "";}
.YellowTitleShort h2:after{ background:url(images/blackTitleLeftBG.jpg) no-repeat; width:91px; height:38px; float:left;   content: "";}
.BlackTitle h2{ font-size:34px; text-align:center;    width: 48%;    margin: 0 auto; color:#000; font-weight:normal;}
.BlackTitle h2:before{ background:url(images/whiteTitleRightBG.jpg) no-repeat; width:91px; height:38px; float:right;    content: "";}
.BlackTitle h2:after{ background:url(images/whiteTitleLeftBG.jpg) no-repeat; width:91px; height:38px; float:left;   content: "";}
.et_pb_section{ background-color:#000;}
#top-menu li.centered-inline-logo-wrap{ padding-right:0;}
.topIconsCon{ position: absolute;
    top: -67px; line-height:26px;
    left: -10px;
    width: 380px;
    font-size: 20px;
    color: #fff;
    text-align: left; z-index:999;}
.footerIcons{ float:left;}
.footerIcons img{    margin-right: 8px;}
.topIcons{ float:left;}
.topIcons img{    margin-right: 8px;}
.et_header_style_split nav#top-menu-nav{ position:relative;}
#et-top-navigation{ font-weight:300;}
.et-fixed-header .topIconsCon{ display:none;}
.footerLeft{ width:67%; float:left; color:#fff;}
.footerLeft a{color:#fff;}
#footer-info{ width:30%; float:right; text-align:right; color:#fff;}
 #image-reel{ font-size: 85%; height:362px; }
 #image-reel .reel-annotation { color: #6a7587; white-space: nowrap; font-weight: bold; font-size: 108%; cursor: help; }
 #image-reel a.reel-annotation { color: #6a7587; }
      #image-reel .far.reel-annotation { font-size: 85%; color: #a3b4bc; }
      #image-reel a.far.reel-annotation { color: #a3b4bc; }
      #image-reel .near.reel-annotation { font-size: 163%; color: #fff5de; }
      #image-reel a.near.reel-annotation { color: #fff5de; }
      #image-reel .title.reel-annotation { font-size: 85%; color: white; }
      #image-reel a.title.reel-annotation { color: white; }
      #image-reel .headline.reel-annotation { font-size: 280%; opacity: 0.5; color: white; cursor: inherit; }
      #image-reel a.headline.reel-annotation { color: white; }
	  .innerTopTitle{ height:408px; padding:2px 0 !important; border-bottom:2px solid #fff; border-top:2px solid #fff;}
	  .innerTopTitle .et_pb_fullwidth_header{ height:400px; padding:0 !important;}
	  .innerTopTitle .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right{ background:rgba(0,0,0,0.52); position:absolute; bottom:0px;    width: 100%; min-width:100%;}
	  .home .innerTopTitle .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right{ background:none;}
	  .innerTopTitle .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content{width: 100%;    margin: 0 auto !important;}
		.innerTopTitle .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1{    width: 1080px;    margin: 0 auto; text-align:left;}
		.et_pb_image img{ padding:2px; border:1px solid #fff;}
		.wp-caption{ border:0; background-color:transparent;}
		.et-pb-controllers a:last-child{ margin-right:10px;}
		.et_pb_gallery_image img{ padding:2px; border:1px solid #fff;}
		.et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev, .et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 26px;
}
.gift-card{height: 30px;
    width: auto;
    padding-top: 3px; }
ul.appIcons{    padding: 0 0 23px 0px !important;}
.appIcons{ margin:0; padding:0;}
.appIcons li{ list-style:none; padding-left:40px; font-size:18px; color:#fff; float:right; width:50%;    line-height: 37px;}
.shower{ background:url(images/showerIcon.jpg) no-repeat left;}
.vault{ background:url(images/vaultIcon.jpg) no-repeat left;}
.flattv{ background:url(images/tvIcon.jpg) no-repeat left;}
.phone{ background:url(images/phoneIcon.jpg) no-repeat left;}
.ac{ background:url(images/acIcon.jpg) no-repeat left;}
.balcony{ background:url(images/balconyIcon.jpg) no-repeat left;}
.bathrobs{ background:url(images/bathrobeIcon.jpg) no-repeat left;}
.refrigirator{ background:url(images/refrigeratorIcon.jpg) no-repeat left;}
.bathsoaps{ background:url(images/bathsoapsIcon.jpg) no-repeat left;}
.micro{ background:url(images/microIcon.jpg) no-repeat left;}
.dishwasher{ background:url(images/dishwasherIcon.jpg) no-repeat left;}
.kitchen{ background:url(images/kitchenIcon.jpg) no-repeat left;}
.dinning{ background:url(images/dinningIcon.jpg) no-repeat left;}
.kettel{ background:url(images/kattelIcon.jpg) no-repeat left;}
.coffee{ background:url(images/coffeeIcon.jpg) no-repeat left;}
.view{ background:url(images/cityViewIcon.jpg) no-repeat left;}
.towels{ background:url(images/towelsIcon.jpg) no-repeat left;}
.sheets{ background:url(images/bedsheetsIcon.jpg) no-repeat left;}
.wine{ background:url(images/wineGlassesIcon.jpg) no-repeat left;}
.satalite{ background:url(images/satalitIcon.jpg) no-repeat left;}
.furniture{ background:url(images/furnitureIcon.jpg) no-repeat left;}
.water{ background:url(images/waterIcon.jpg) no-repeat left;}
.connectRooms{ background:url(images/connectRoomsIcon.jpg) no-repeat left;}
.minibar{ background:url(images/minibarIcon.jpg) no-repeat left;}
.wifi{ background:url(images/internetIcon.jpg) no-repeat left;}
.londry{ background:url(images/LondryIcon.jpg) no-repeat left;}
.homeSuitsPict{    width: 19%;
    float: right;
    margin-left: 1% !important;    text-align: center;}
	.page-id-37 .et_pb_row_3, .page-id-44 .et_pb_row_2{ padding:0;}
	.page-id-37 .et_pb_row_2, .page-id-44 .et_pb_row_1{ padding-bottom:0;}
	.et_mobile_menu li a{ text-align:right;}
#gform_1 label{ display:none;}
#gform_1 textarea{ height:100px;}
#gform_1 input[type=text], #gform_1 input[type=email], #gform_1 textarea{ background:rgba(255,255,255,0.47); color:#000; border:0;    width: 100%;}
#gform_submit_button_1{ background:#000; color:#fff; border:0;padding: 5px 20px;}
#gform_1 .gform_footer {
    padding: 0;
    margin: 0;
}
#gform_wrapper_1 .validation_error{ display:none;}
#gform_wrapper_1 li.gfield.gfield_error, #gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    border: 0px solid #C89797;
    margin-bottom: 0px !important;
    padding: 0px !important;
}
#gform_wrapper_1 .gfield_required{ display:none;}
#gform_wrapper_1 .gfield_error input[type="text"], #gform_wrapper_1 .gfield_error input[type="email"]{ border:1px solid #F00; background-color:#ffbbbb;}
#gform_wrapper_1 .gfield_error label{ color:#F00;}
/*FORM 2*/
#gform_2 label{ display:none;}
#gform_2 textarea{ height:100px;}
#gform_2 input[type=text], #gform_2 input[type=email], #gform_2 textarea{ background:rgba(255,255,255,0.47); color:#000; border:0;    width: 100%;}
#gform_submit_button_2{ background:#000; color:#fff; border:0;padding: 5px 20px;}
#gform_2 .gform_footer {
    padding: 0;
    margin: 0;
}
#gform_wrapper_2 .validation_error{ display:none;}
#gform_wrapper_2 li.gfield.gfield_error, #gform_wrapper_2 li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    border: 0px solid #C89797;
    margin-bottom: 0px !important;
    padding: 0px !important;
}
#gform_wrapper_2 .gfield_required{ display:none;}
#gform_wrapper_2 .gfield_error input[type="text"], #gform_wrapper_2 .gfield_error input[type="email"]{ border:1px solid #F00; background-color:#ffbbbb;}
#gform_wrapper_2 .gfield_error label{ color:#F00;}
.validation_message{ display:none;}
.page-id-466 .et_pb_column_0, .page-id-1015 .et_pb_column_0, .page-id-612 .et_pb_column_0{ background:url(images/contactBG.jpg) no-repeat; padding:10px;    min-height: 417px;}
.page-id-48 .et_pb_column_1{ background:url(images/contactBG.jpg) no-repeat; padding:10px;    min-height: 417px;}
.page-id-838 .et_pb_column_0{ background:url(images/contactBG.jpg) no-repeat; padding:10px;    min-height: 417px;}
.page-id-838 p{padding-bottom:0;}
.page-id-838 #gform_wrapper_2{ margin:0;}
.et_pb_text_align_right{ text-align:left;}
.langNav{  
    position: absolute;
    top: -57px;
    line-height: 26px;
    right: 0;
    width: 220px;
    text-align: right;
    z-index: 999;}
.langNavMobile{ display:none;}

 iframe.buyme-giftcard-iframe {
              width: 100%;
              height: auto;
              min-height: 1200px;
              border: none;
          }
          @media screen and (min-width: 800px) {
              iframe.buyme-giftcard-iframe {
                  min-width: 800px;
              }
          }
.orderBtn{    position: fixed; cursor: pointer;
    top:50px; color: #fff; font-size: 22px;
    left: 0; width: 115px; height: 230px;
    z-index: 999999; background: url(images/orderBtn.png) no-repeat}
.orderText{float: left;margin: 98px 0 0 26px;}
.closePop{position: relative; top: 0; right: 0; width: 32px; height: 32px;}
.orderPopup{    width: 100%;
    height: 100%;
    background: #00000085;
    position: fixed;
    display: none; 
    z-index: 999999;}
.orderPopupCon{     width: 50%;
    margin: 10% auto;
    background: #000;
    padding: 30px;}
.et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6{color: #f1b72c !important;}
@media all and ( max-width: 767px ) {
	.langNavMobile{ display:block;
		position: relative;	
    z-index: 999;}
.et_header_style_left #logo, .et_header_style_split #logo{ max-width:62%;}
.et_header_style_split #logo{ max-height:70%;}
.mobile_menu_bar:before{ color:#fff !important;}
.et_header_style_split .mobile_nav .select_page{    float: right;
    padding-right: 28px;}
	.homeSuitsPict{    width: 100%;
    float: right;
  text-align: center;}
  p{ text-align:justify;}
	.YellowTitle h2, .BlackTitle h2, .YellowTitleShort h2{ font-size:21px;    width: 100%;}
	.et_pb_section .et_pb_column .et_pb_module{ margin-bottom:20px !important;}
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1{ font-size:30px !important;}
	.innerTopTitle .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1{ width:100%;}
	.YellowTitleShort h2{ width:100%;}
	.et_pb_row{ width:93%;}
	.et_pb_text_align_right{ text-align:justify;}
	.appIcons li{ width:100%;}
	.HomeImageCOn{ height:300px;}
	.HomeImageCOn iframe{height:289px;}
	.orderBtn {
    top: 59px;
    font-size: 16px;
    width: 115px;
    height: 142px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(images/orderBtn.png);}
	.orderPopupCon {
	margin: 10% auto;
    width: 90%;}
	.orderText {
    float: left;
    margin: 61px 0 0 15px;}
	.SearchBox_search-box---sbox {
		display: block!important;}
	.container{width:90%;}
	.lang_sel_list_horizontal{float:right;}
}
@media only screen and (max-width: 320px) {
	.orderPopupCon{padding:20px;}
}
